package com.atmob.voiceai.data.api.bean;

import com.google.gson.annotations.SerializedName;

public class MemberInfoBean {
    @SerializedName("isMember")
    private boolean isMember;
    @SerializedName("expireTime")
    private long expireTime;

    @SerializedName("timestamp")
    private long timestamp;

    public long getTimestamp() {
        return timestamp;
    }

    public boolean isIsMember() {
        return isMember;
    }

    public void setIsMember(boolean isMember) {
        this.isMember = isMember;
    }

    public long getExpireTime() {
        return expireTime;
    }

    public void setExpireTime(long expireTime) {
        this.expireTime = expireTime;
    }
}
